
stations: 
  - 下麦西 (n11434697480)
  - 东风（贵黔医院） (n11432158706)
  - 中兴路 (n8674499765)
  - 中山西路 (n4632174226)
  - 中曹司 (n11434854458)
  - 云峰大道 (n8711080924)
  - 云盘 (n8674514071)
  - 五里冲 (n11434854464)
  - 八鸽岩 (n4632174228)
  - 兴筑路 (n4656392929)
  - 北京西路 (n8711051413)
  - 北京路 (n11433144996)
  - 十里河滩 (n11434799802)
  - 南垭路 (n11434697411)
  - 喷水池 (n8676808954)
  - 四方河（省中医院） (n11434854460)
  - 国际生态会议中心 (n9162480940)
  - 大科城 (n12466322281)
  - 大营坡 (n11434930608)
  - 大龙井 (n12466322284)
  - 天河潭 (n12466322285)
  - 太慈桥 (n11434854463)
  - 孔学堂 (n11434799801)
  - 学士路 (n11434807662)
  - 宝山南路 (n8676796685)
  - 富源北路 (n8674529712)
  - 小孟工业园 (n4632174216)
  - 小河 (n12466322286)
  - 小碧 (n4656392949)
  - 师范学院 (n11432158709)
  - 延安西路 (n8676920072)
  - 改茶路 (n8711051408)
  - 数谷大道 (n12466322282)
  - 新寨 (n11434697441)
  - 新添 (n11434930614)
  - 明珠大道 (n11434807659)
  - 星月湖 (n12466322283)
  - 望城坡 (n4632174220)
  - 松花路 (n11434854466)
  - 林城西路 (n8711075952)
  - 枫林路 (n8711080931)
  - 桐木岭（省委党校） (n11434807652)
  - 森林公园 (n8674529714)
  - 沙冲路 (n4632174221)
  - 河滨公园 (n11434697399)
  - 油榨街 (n8676796692)
  - 泉湖公园 (n8711080926)
  - 洛湾 (n11432158703)
  - 浪风关 (n11434807655)
  - 清水江路 (n11434694145)
  - 珠江路 (n4632174219)
  - 甘荫塘 (n11434854459)
  - 白云中路 (n8711080932)
  - 白云北路 (n8711080928)
  - 白鹭湖 (n11434697426)
  - 百花大道 (n8711051409)
  - 皂角井 (n11434854462)
  - 皂角坝 (n12466322279)
  - 省人民医院 (n8676838637)
  - 石板哨 (n12463069950)
  - 窦官 (n11434697482)
  - 紫林庵 (n8676877365)
  - 老湾塘 (n7294445482)
  - 花果园 (n11434854465)
  - 花溪公园 (n11434807665)
  - 花溪南站 (n11434807658)
  - 茶园 (n4656392932)
  - 茶店 (n11434930610)
  - 见龙洞 (n8674529713)
  - 观山湖公园 (n11434697462)
  - 观山西路 (n8711075954)
  - 诚信路 (n8711080923)
  - 贵医 (n11433144995)
  - 贵安站 (n12466322280)
  - 贵州大学 (n11434799799)
  - 贵钢 (n8676796701)
  - 贵阳北站 (n11434697422)
  - 贵阳火车站 (n11434697392)
  - 金竹 (n12463069953)
  - 金阳医院 (n8711075956)
  - 金阳南路 (n4656392931)
  - 锦江路 (n12466322287)
  - 长江路 (n11434694157)
  - 阅山湖公园 (n11434697469)
  - 阳关 (n11434697446)
  - 阳明祠 (n8676838634)
  - 雅关 (n4632174230)
  - 顺海 (n11434930613)
  - 马王庙 (n8711051410)
  - 高新路 (n11432158711)
  - 黔春路 (n4656392937)
  - 黔灵山公园 (n11434930605)
  - 龙洞堡机场 (n4656392948)

transfers: 
  - 
    - 中曹司 (r16847060)
    - 中曹司 (r18482302)
  - 
    - 北京路 (r13310191)
    - 北京路 (r16843977)
  - 
    - 喷水池 (r13310094)
    - 喷水池 (r13310095)
  - 
    - 延安西路(2号线) (r13320310)
    - 延安西路(3号线) (r16847064)
  - 
    - 望城坡 (r10529427)
    - 望城坡 (r18482304)
  - 
    - 林城西路 (r10831894)
    - 林城西路 (r13310093)

routes: 
  - 
    type: subway
    ref: 1
    name: 贵阳轨道交通1号线
    colour: '#259b24'
    station_count: 25
    stations: 
      - 小孟工业园
      - 清水江路
      - 长江路
      - 珠江路
      - 望城坡
      - 沙冲路
      - 贵阳火车站
      - 河滨公园
      - 中山西路
      - 喷水池
      - 北京路
      - 八鸽岩
      - 南垭路
      - 雅关
      - 贵阳北站
      - 白鹭湖
      - 新寨
      - 阳关
      - 国际生态会议中心
      - 观山湖公园
      - 林城西路
      - 阅山湖公园
      - 老湾塘
      - 下麦西
      - 窦官

    itineraries: 
      r8114611: 
        - 小孟工业园 (n4632174216)
        - 清水江路 (n11434694145)
        - 长江路 (n11434694157)
        - 珠江路 (n4632174219)
        - 望城坡 (n4632174220)
        - 沙冲路 (n4632174221)
        - 贵阳火车站 (n11434697392)
        - 河滨公园 (n11434697399)
        - 中山西路 (n4632174226)
        - 喷水池 (n8676808954)
        - 北京路 (n11433144996)
        - 八鸽岩 (n4632174228)
        - 南垭路 (n11434697411)
        - 雅关 (n4632174230)
        - 贵阳北站 (n11434697422)
        - 白鹭湖 (n11434697426)
        - 新寨 (n11434697441)
        - 阳关 (n11434697446)
        - 国际生态会议中心 (n9162480940)
        - 观山湖公园 (n11434697462)
        - 林城西路 (n8711075952)
        - 阅山湖公园 (n11434697469)
        - 老湾塘 (n7294445482)
        - 下麦西 (n11434697480)
        - 窦官 (n11434697482)

      r10149268: 
        - 窦官 (n11434697482)
        - 下麦西 (n11434697480)
        - 老湾塘 (n7294445482)
        - 阅山湖公园 (n11434697469)
        - 林城西路 (n8711075952)
        - 观山湖公园 (n11434697462)
        - 国际生态会议中心 (n9162480940)
        - 阳关 (n11434697446)
        - 新寨 (n11434697441)
        - 白鹭湖 (n11434697426)
        - 贵阳北站 (n11434697422)
        - 雅关 (n4632174230)
        - 南垭路 (n11434697411)
        - 八鸽岩 (n4632174228)
        - 北京路 (n11433144996)
        - 喷水池 (n8676808954)
        - 中山西路 (n4632174226)
        - 河滨公园 (n11434697399)
        - 贵阳火车站 (n11434697392)
        - 沙冲路 (n4632174221)
        - 望城坡 (n4632174220)
        - 珠江路 (n4632174219)
        - 长江路 (n11434694157)
        - 清水江路 (n11434694145)
        - 小孟工业园 (n4632174216)


  - 
    type: subway
    ref: 2
    name: 贵阳轨道交通2号线
    colour: '#005bac'
    station_count: 32
    stations: 
      - 中兴路
      - 云盘
      - 小碧
      - 龙洞堡机场
      - 见龙洞
      - 森林公园
      - 富源北路
      - 贵钢
      - 油榨街
      - 宝山南路
      - 省人民医院
      - 阳明祠
      - 喷水池
      - 紫林庵
      - 延安西路(2号线)
      - 黔春路
      - 改茶路
      - 北京西路
      - 马王庙
      - 百花大道
      - 茶园
      - 金阳南路
      - 金阳医院
      - 兴筑路
      - 观山西路
      - 林城西路
      - 诚信路
      - 枫林路
      - 泉湖公园
      - 云峰大道
      - 白云中路
      - 白云北路

    itineraries: 
      r12791162: 
        - 中兴路 (n8674499765)
        - 云盘 (n8674514071)
        - 小碧 (n4656392949)
        - 龙洞堡机场 (n4656392948)
        - 见龙洞 (n8674529713)
        - 森林公园 (n8674529714)
        - 富源北路 (n8674529712)
        - 贵钢 (n8676796701)
        - 油榨街 (n8676796692)
        - 宝山南路 (n8676796685)
        - 省人民医院 (n8676838637)
        - 阳明祠 (n8676838634)
        - 喷水池 (n8676808954)
        - 紫林庵 (n8676877365)
        - 延安西路 (n8676920072)
        - 黔春路 (n4656392937)
        - 改茶路 (n8711051408)
        - 北京西路 (n8711051413)
        - 马王庙 (n8711051410)
        - 百花大道 (n8711051409)
        - 茶园 (n4656392932)
        - 金阳南路 (n4656392931)
        - 金阳医院 (n8711075956)
        - 兴筑路 (n4656392929)
        - 观山西路 (n8711075954)
        - 林城西路 (n8711075952)
        - 诚信路 (n8711080923)
        - 枫林路 (n8711080931)
        - 泉湖公园 (n8711080926)
        - 云峰大道 (n8711080924)
        - 白云中路 (n8711080932)
        - 白云北路 (n8711080928)

      r12791163: 
        - 白云北路 (n8711080928)
        - 白云中路 (n8711080932)
        - 云峰大道 (n8711080924)
        - 泉湖公园 (n8711080926)
        - 枫林路 (n8711080931)
        - 诚信路 (n8711080923)
        - 林城西路 (n8711075952)
        - 观山西路 (n8711075954)
        - 兴筑路 (n4656392929)
        - 金阳医院 (n8711075956)
        - 金阳南路 (n4656392931)
        - 茶园 (n4656392932)
        - 百花大道 (n8711051409)
        - 马王庙 (n8711051410)
        - 北京西路 (n8711051413)
        - 改茶路 (n8711051408)
        - 黔春路 (n4656392937)
        - 延安西路 (n8676920072)
        - 紫林庵 (n8676877365)
        - 喷水池 (n8676808954)
        - 阳明祠 (n8676838634)
        - 省人民医院 (n8676838637)
        - 宝山南路 (n8676796685)
        - 油榨街 (n8676796692)
        - 贵钢 (n8676796701)
        - 富源北路 (n8674529712)
        - 森林公园 (n8674529714)
        - 见龙洞 (n8674529713)
        - 龙洞堡机场 (n4656392948)
        - 小碧 (n4656392949)
        - 云盘 (n8674514071)
        - 中兴路 (n8674499765)


  - 
    type: subway
    ref: 3
    name: 贵阳轨道交通3号线
    colour: '#ee2737'
    station_count: 29
    stations: 
      - 洛湾
      - 东风（贵黔医院）
      - 师范学院
      - 高新路
      - 新添
      - 顺海
      - 茶店
      - 大营坡
      - 贵医
      - 北京路
      - 黔灵山公园
      - 延安西路(3号线)
      - 松花路
      - 花果园
      - 五里冲
      - 太慈桥
      - 皂角井
      - 四方河（省中医院）
      - 甘荫塘
      - 中曹司
      - 十里河滩
      - 孔学堂
      - 贵州大学
      - 花溪公园
      - 学士路
      - 明珠大道
      - 花溪南站
      - 浪风关
      - 桐木岭（省委党校）

    itineraries: 
      r16843975: 
        - 洛湾 (n11432158703)
        - 东风（贵黔医院） (n11432158706)
        - 师范学院 (n11432158709)
        - 高新路 (n11432158711)
        - 新添 (n11434930614)
        - 顺海 (n11434930613)
        - 茶店 (n11434930610)
        - 大营坡 (n11434930608)
        - 贵医 (n11433144995)
        - 北京路 (n11433144996)
        - 黔灵山公园 (n11434930605)
        - 延安西路 (n8676920072)
        - 松花路 (n11434854466)
        - 花果园 (n11434854465)
        - 五里冲 (n11434854464)
        - 太慈桥 (n11434854463)
        - 皂角井 (n11434854462)
        - 四方河（省中医院） (n11434854460)
        - 甘荫塘 (n11434854459)
        - 中曹司 (n11434854458)
        - 十里河滩 (n11434799802)
        - 孔学堂 (n11434799801)
        - 贵州大学 (n11434799799)
        - 花溪公园 (n11434807665)
        - 学士路 (n11434807662)
        - 明珠大道 (n11434807659)
        - 花溪南站 (n11434807658)
        - 浪风关 (n11434807655)
        - 桐木岭（省委党校） (n11434807652)

      r16843976: 
        - 桐木岭（省委党校） (n11434807652)
        - 浪风关 (n11434807655)
        - 花溪南站 (n11434807658)
        - 明珠大道 (n11434807659)
        - 学士路 (n11434807662)
        - 花溪公园 (n11434807665)
        - 贵州大学 (n11434799799)
        - 孔学堂 (n11434799801)
        - 十里河滩 (n11434799802)
        - 中曹司 (n11434854458)
        - 甘荫塘 (n11434854459)
        - 四方河（省中医院） (n11434854460)
        - 皂角井 (n11434854462)
        - 太慈桥 (n11434854463)
        - 五里冲 (n11434854464)
        - 花果园 (n11434854465)
        - 松花路 (n11434854466)
        - 延安西路 (n8676920072)
        - 黔灵山公园 (n11434930605)
        - 北京路 (n11433144996)
        - 贵医 (n11433144995)
        - 大营坡 (n11434930608)
        - 茶店 (n11434930610)
        - 顺海 (n11434930613)
        - 新添 (n11434930614)
        - 高新路 (n11432158711)
        - 师范学院 (n11432158709)
        - 东风（贵黔医院） (n11432158706)
        - 洛湾 (n11432158703)


  - 
    type: subway
    ref: S1
    name: 贵阳轨道交通S1线
    colour: '#972284'
    station_count: 13
    stations: 
      - 皂角坝
      - 贵安站
      - 大科城
      - 数谷大道
      - 星月湖
      - 大龙井
      - 天河潭
      - 石板哨
      - 金竹
      - 中曹司
      - 锦江路
      - 小河
      - 望城坡

    itineraries: 
      r18482300: 
        - 皂角坝 (n12466322279)
        - 贵安站 (n12466322280)
        - 大科城 (n12466322281)
        - 数谷大道 (n12466322282)
        - 星月湖 (n12466322283)
        - 大龙井 (n12466322284)
        - 天河潭 (n12466322285)
        - 石板哨 (n12463069950)
        - 金竹 (n12463069953)
        - 中曹司 (n11434854458)
        - 锦江路 (n12466322287)
        - 小河 (n12466322286)
        - 望城坡 (n4632174220)

      r18482303: 
        - 望城坡 (n4632174220)
        - 小河 (n12466322286)
        - 锦江路 (n12466322287)
        - 中曹司 (n11434854458)
        - 金竹 (n12463069953)
        - 石板哨 (n12463069950)
        - 天河潭 (n12466322285)
        - 大龙井 (n12466322284)
        - 星月湖 (n12466322283)
        - 数谷大道 (n12466322282)
        - 大科城 (n12466322281)
        - 贵安站 (n12466322280)
        - 皂角坝 (n12466322279)



